@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background: #ffffff top repeat-x url(/skin/images/body-bg.jpg);
}
body, th, td, p {
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	font-size: 13px;
	line-height: 18px;
}

h1 {
	background: #5a20a9;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 22px;
	font-style: italic;
	margin: 0 0 16px 0;
	padding: 10px 15px;
}
h2 {
	margin: 28px 0 6px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #9ae23d;
}
h3 {
	margin: 16px 0 6px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #44196d;
	font-size: 16px;
	font-style: italic;
	padding-bottom: 0;
}
h4 {
	margin: 16px 0 6px 0;
	color: #87CB20;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 0;
}
h5 {
	font-size: 12px;
	color: #000000;
	margin: 0;
}



img {
	border: 0;
}


th, td {
	vertical-align: top;
}


a:link, a:active, a:visited {
	color: #5a20a9;
	text-decoration: underline;
}
a:hover {
	color: #5a20a9;
	text-decoration: none;
}

em {
}
em.highlight {
	background-color: #CBBB4F;
	border: 1px solid #E9E3BC;
	font-style: normal;
	padding: 0 5px;
	color: #FFFFFF;
}

/*ul {
	margin: 15px 0 15px 15px;
	padding: 0;
	list-style: none;
}
ul li {
	background: 0 6px no-repeat url(/skin/images/icon-bullet.gif);
	margin: 10px 0;
	padding: 0 0 0 15px;
}
ol {
	margin: 15px 0 15px 15px;
	padding: 0;
	list-style-position: inside;
}
ol li {
	margin: 10px 0;
	padding: 0;
}*/



/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

.divider {
	background: top repeat-x url(/skin/images/div.gif);
	line-height: 2px;
	height: 2px;
}

form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
	width: 280px;
	background: #FFFFFF);
	border: 1px solid #cccccc;
	padding: 5px;
	color: #444444;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
input.button {
	width: auto;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	background: none;
}
input.none {
	width: auto;
	border: 0;
	margin: 0;
	padding: 0;
}
a.button:link, a.button:active, a.button:visited {
	background: top center repeat-x url(/skin/images/button-bg.gif);
	border: 1px solid #ac963f;
	padding: 2px 8px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
a.button:hover {
	background: top center repeat-x url(/skin/images/button-bg-hover.gif);
	border: 1px solid #49331b;
	color: #FFFFFF;
	text-decoration: none;
}

.error {
	margin: 10px 0;
	padding: 5px 10px 5px 30px;
	background: #fbe7e1 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #e25f53;
	color: #933229;
}
.notification {
	margin: 10px 0;
	padding: 5px 10px 5px 30px;
	background: #e2f2df 7px 7px no-repeat url(/skin/images/icon-tick.png);
	border: 1px solid #6ec563;
	color: #418239;
}
.alert {
	margin: 10px 0;
	padding: 5px 10px 5px 20px;
	background-color: #e4ce76;
	border: 1px solid #816649;
	color: #49331b;
}

.alert a:link, .alert a:active, .alert a:visited {
	color: #49331b;
	text-decoration: none;
}
.alert a:hover {
	color: #49331b;
	text-decoration: underline;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px auto;
}
.form tr {
	background: bottom repeat-x url(/skin/images/form-div-bottom.gif);
}
.form th {
	background: right repeat-y url(/skin/images/form-div.gif);
	width: 190px;
	padding: 9px 10px 5px 10px;
	text-align: left;
}
.form td {
	width: 380px;
	padding: 5px 30px 7px 10px;
}
.form td.full {
	width: auto;
}
.form td.required {
	background: 400px 7px no-repeat url(/skin/images/icon-required.png);
}
.form em {
	font-size: 11px;
	font-style: normal;
	color: #666666;
}
.form input, .form textarea {
	width: 366px;
}
.form select {
	width: 380px;
}
.form input.short {
	width: 138px;
}
.form select.short {
	width: 150px;
}
.form input.tiny {
	width: 80px;
}
.form input.none {
	border: 0;
	padding: 0;
	width: auto;
}
.form input.button {
	border: 0;
	padding: 0;
	width: auto;
}
.form .options {
	width: 100%;
}
.form .options tr {
	background: none;
}
.form .options td {
	width: 50%;
	border: 0;
	padding: 2px;
	background: none;
}


/* Container */
#container {
	position: relative;
	background: repeat url(/skin/images/container-bg.png);
	width: 940px;
	margin: 0 auto;
	border-left: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
}

/* Header */
#header {
}
#header .left {
	float: left;
	width: 360px;
	padding: 15px 0 0 26px;/*53*/
}
#header .right {
	float: right;
	width: 305px;
	padding-top: 21px;
}

/* Member Login Panel */
.panel-login {
	background: top right no-repeat url(/skin/images/panel-login-bg.png);
	height: 80px;
	padding: 53px 0 0 145px;
	font-size: 10px;
	color: #FFFFFF;
	line-height: normal;
}
.panel-login th, .panel-login td {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: left;
}
.panel-login th {
	width: 50px;
}
.panel-login input {
	border: 0;
	font-size: 10px;
}
.panel-login input.username {
	width: 96px;
	background: #FFFFFF;
	padding: 2px;
}
.panel-login input.password {
	width: 76px;
	background: #FFFFFF;
	padding: 2px;
}
.panel-login a {
	font-size: 9px;
	color: #9DD748;
	text-decoration: none;
}
.panel-login a:hover {
	color: #FFFFFF;
}
.panel-login .tab {
	position: absolute;
	background: top left no-repeat url(/skin/images/panel-login-tab.png);
	width: 49px;
	height: 89px;
	top: 46px;
	right: -49px;
}


/* Social Media Banner Zone */
.socialmedia {
	position: absolute;
	top: 200px;
	right: -49px;
}
.socialmedia p {
	margin: 0;
	padding: 0;
	line-height: normal;
}
.socialmedia img {
	display: block;
}

/* Menu - main menu bar */
#menu {
	height: 42px;
	background: top repeat-x url(/skin/images/menu-bg.png);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
#menu ul {
	width: 940px;
	height: 46px;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
	background: top right no-repeat url(/skin/images/menu-div.png);
	margin: 0;
	padding: 0 1px 0 0;
}
#menu li:last-child {
	background: none;
}
#menu a:visited, #menu a:active, #menu a:link {
	padding: 11px 16px 19px 16px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#menu a:hover, #menu li:hover a, #menu li.sfhover a, #menu a.active {
	color: #5F29AC;
	background: bottom center no-repeat url(/skin/images/menu-bg-active.png);
}
/* Main menu state when submenu active */
#menu li.active a:visited, #menu li.active a:active, #menu li.active a:link {
	background: bottom center no-repeat url(/skin/images/menu-bg-active.png);
}

/* Link style when the option has a sub menu */
#menu .parent a:hover, #menu .parent:hover a, #menu .parent.sfhover a, #menu .parent.active a:hover, #menu .parent.active:hover a {
}

/* Sub menu */
#menu li ul {
	display: none;
	background: none;
	background-color: #93d437;
	width: 180px;
	height: auto;
	position: absolute;
	padding: 0 5px;
	margin: 0;
	font-size: 12px;
	z-index: 100;
}
#menu li:hover ul, #menu li.sfhover ul {
	display: block;
}
#menu li li {
	padding: 0;
	margin: 0;
	float: none;
	background: none;
	border-bottom: 1px solid #c7e990;
	height: auto;
}
/* Submenu list items */
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited, #menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited, #menu li.sfhover ul a:link, #menu li.sfhover ul a:active, #menu li.sfhover ul a:visited, #menu .parent.active:hover li a {
	text-decoration: none;
	background: none;
	padding: 6px 20px;
	color: #FFFFFF;
}
/* Submenu list items hover */
#menu li ul a:hover, #menu li:hover ul a:hover, #menu li.sfhover ul a:hover, #menu .parent.active li a:hover, #menu .parent.active:hover li a:hover {
	color: #5F29AC;
	text-decoration: none;
}


/* MEMBERS MENU */
/* Menu - main menu bar */
#menu-member {
	height: 46px;
	background: top repeat-x url(/skin/images/menu-member-bg.png);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
#menu-member ul {
	height: 46px;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}
#menu-member li {
	float: left;
	background: top right no-repeat url(/skin/images/menu-member-div.png);
	margin: 0;
	padding: 0 1px 0 0;
	list-style-image: none;
	list-style: none;
	line-height: normal;
}
#menu-member li:last-child {
	background: none;
}
#menu-member a:visited, #menu-member a:active, #menu-member a:link {
	padding: 11px 16px 19px 16px;
	color: #999999;
	text-decoration: none;
	display: block;
}
#menu-member a:hover, #menu-member li:hover a, #menu-member li.sfhover a, #menu-member a.active {
	color: #000000;
	background: bottom center no-repeat url(/skin/images/menu-member-bg-active.png);
}
/* Main menu state when submenu active */
#menu-member li.active a:visited, #menu-member li.active a:active, #menu-member li.active a:link {
	color: #999999;
	background: bottom center no-repeat url(/skin/images/menu-member-bg-active.png);
}
#menu-member li.active a:hover {
	color: #000000;
}

/* Sub menu */
#menu-member li ul {
	display: none;
	background: none;
	background-color: #cacbca;
	width: 180px;
	height: auto;
	position: absolute;
	padding: 0 5px;
	margin: 0;
	font-size: 12px;
	z-index: 100;
}
#menu-member li:hover ul {
	display: block;
}
#menu-member li li {
	padding: 0;
	margin: 0;
	float: none;
	background: none;
	border-bottom: 1px solid #ececec;
	height: auto;
}
/* Submenu list items */
#menu-member li ul a:link, #menu-member li ul a:active, #menu-member li ul a:visited, #menu-member li:hover ul a:link, #menu-member li:hover ul a:active, #menu-member li:hover ul a:visited, #menu-member .parent.active:hover li a {
	text-decoration: none;
	background: none;
	padding: 6px 20px;
	color: #999999;
}
/* Submenu list items hover */
#menu-member li ul a:hover, #menu-member li:hover ul a:hover, #menu-member .parent.active li a:hover, #menu-member .parent.active:hover li a:hover {
	color: #000000;
	text-decoration: none;
}


/* Feature */
.homefeature {
	margin-bottom: 16px;
	padding: 4px;
	border: 1px solid #e9e9e9;
	width: 577px;
	height: 312px;
}
.homefeature-banners {
}
.homefeature-banners .left {
	float: left;
	width: 287px;
}
.homefeature-banners .right {
	float: right;
	width: 287px;
}


/* CONTENT */
#content {
	background: bottom center no-repeat url(/skin/images/content-bottom.png);
}

.content-left {
	float: left;
	width: 613px;
	margin: 0;
}
.content-right {
	position: relative;
	float: right;
	width: 273px;
	margin: 0;
	padding: 305px 34px 15px 0;
}

.content-text {
	padding: 12px 0 0 26px;
}
.content-text p img, .content-text td img, .content-text h1 img, .content-text h2 img, .content-text h3 img {
	border: 2px solid #96D53D;
	padding: 4px;
}


/* PANELS */
.panel {
	background: #e4e4e5;
	margin-bottom: 10px;
	padding: 10px;
}
.panel h3 {
	margin-top: 0;
	color: #5a20a9;
}
.panel ul {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}
.panel li {
	margin: 10px 0;
	padding: 5px 0;
	font-size: 12px;
	line-height: 18px;
}
.panel em {
	font-size: 11px;
	color: #888888;
	font-style: normal;
}
.panel strong {
	display: block;
	padding-bottom: 3px;
	border-bottom: 1px dotted #c0c0c0;
	margin-bottom: 4px;
}
.panel input {
	width: 208px;
	background: top left repeat-x url(/skin/images/panel-input-bg.gif);
	border: 0;
	padding: 5px;
	color: #444444;
	border: 1px solid #cccccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: 5px;
}
.panel input.none {
	width: auto;
	padding: 0;
	margin: 0;
}
.panel input.button {
	width: auto;
	padding: 0;
	margin: 0;
	border: 0;
}
.panel a.small {
	font-size: 11px;
}


/* Newsletter Panel - free book download */
.panel-newsletter {
	position: absolute;
	width: 273px;
	height: 120px;
	background: top center no-repeat url(/skin/images/panel-newsletter-bg.png);
	top: -8px;
	padding-top: 185px;
}
.panel-newsletter .banner {
	position: absolute;
	top: -38px;
	left: 140px;
}
.panel-newsletter th, .panel-newsletter td {
	font-size: 13px;
	color: #FFFFFF;
	padding: 3px 0;
}
.panel-newsletter th {
	padding: 5px 5px 0 13px;
	text-align: left;
}
.panel-newsletter input {
	width: 185px;
	border: 0;
}
.panel-newsletter input.button {
	width: auto;
	padding: 0;
}


/* Blog */
a.rss {
	display: block;
	background: left no-repeat url(/skin/images/icon-rss.png);
	padding: 10px 0 10px 30px;
	color: #e05327;
}
/* Blog Styles */
.entry {
	margin: 15px auto;
	padding-bottom: 15px;
	background: bottom repeat-x url(/skin/images/form-div-bottom.gif);
}
.entry .image {
	width: 200px;
	float: left;
	margin: 0 20px 0 0;
}
.entry .summary {
}
.entry h2, .entry h2 a:link, .entry h2 a:active, .entry h2 a:visited {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	color: #3a3a3a;
	text-decoration: none;
}
.entry h2 a:hover {
	color: #3a3a3a;
	text-decoration: underline;
}
.entry .details {
	font-size: 11px;
}
.comment {
	background: 0px 10px no-repeat url(/skin/images/icon-profile.gif);
	padding: 10px 0 10px 60px;
	border-bottom: 1px solid #ebebeb;
	font-size: 11px;
	line-height: 18px;
	min-height: 50px;
  height: auto !important;
  height: 50px;
}



/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

.paging a:link, .paging a:active, .paging a:visited {
	background-color: #B9ED2D;
	padding: 2px 6px;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging a:hover, .paging em, .panelbox .paging em {
	background-color: #85CA20;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
}







/* LISTING - records */
.listing {
	width: 100%;
	border-collapse: collapse;
	margin: 10px auto;
}
.listing th {
	padding: 2px;
	border: 1px solid #e9e9e9;
	background-color: #714393;
	color: #FFFFFF;
}
.listing td {
	border: 1px solid #e9e9e9;
	padding: 4px 2px;
	line-height: normal;
	font-size: 11px;
	text-align: center;
}
.listing td.activity {
	width: 100px;
	background-color: #975FBA;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.studio-select {
	margin: 10px auto;
}
.studio-select select {
	width: 150px;
	padding: 3px;
}


/* Table grid styles - with border */
.grid {
	width: 100%;
	border-bottom: 1px solid #e9e3bc;
	border-right: 1px solid #e9e3bc;
}
.grid th {
	padding: 2px 5px;
	background: #f6f5e9;
	border-top: 1px solid #e9e3bc;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #e9e3bc;
}
.grid td {
	padding: 2px 5px;
	border-top: 1px solid #e9e3bc;
	border-bottom: 1px solid #f8f7ee;
	border-left: 1px solid #e9e3bc;
}


#footer {
	background: #FFFFFF top repeat-x url(/skin/images/footer-bg.gif);
	padding: 20px;
	font-size: 11px;
	color: #8b8690;
}
#footer ul {
	float: left;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 14px;
}
#footer li {
	float: left;
	background: right repeat-y url(/skin/images/footer-div.gif);
	width: 110px;
	min-height: 124px;
	height: auto !important;
	height: 124px;
	margin: 0;
	padding: 0 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
#footer li:first-child {
	padding-left: 0;
}
#footer li:last-child {
	padding-right: 0;
	background: none;
}
#footer li a:link, #footer li a:active, #footer li a:visited {
	color: #5a20a9;
	text-decoration: none;
}
#footer a:hover {
	color: #5a20a9;
	text-decoration: underline;
}
#footer li ul {
	margin: 5px 0;
}
#footer li li {
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal; 
	font-weight: normal;
	font-size: 10px;
	padding: 0;
	min-height: 0;
	height: auto;
}
#footer li li a:link, #footer li li a:active, #footer li li a:visited {
	color: #666666;
	text-decoration: none;
}
#footer li li a:hover {
	color: #666666;
	text-decoration: underline;
}
#footer img {
	margin-bottom: 35px;
}
#footer .copyright {
	text-align: center;
	text-transform: uppercase;
}
#footer .copyright a {
	color: #8b8690;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #5a20a9;
	text-decoration: none;
}